/* CSS Document */
*{
	font-size:12px;
	line-height:150%;
}
.input1{
	width:90px;
	background-color:white;
	border:1px solid #ccc;
}
.x02,.x01{
	height:15px;
	width:56px;
	background-repeat: no-repeat;
	line-height:15px;
	text-indent:8px;
	color:white;
	text-decoration: none;
	font-weight:bold;
	cursor: hand;
}
.x01{
	background-image:url(http://style.org.hc360.com/images/my/images/hr/q02.gif);
}
.x02{
	background-image:url(http://style.org.hc360.com/images/my/images/hr/q01.gif);
}
#container2 select,#container2 option{
	background-color:#F2EFE8;
}
#container3 a{
	text-decoration:none; color:#039;
}
.orangez{
	color:#f60;
	font-weight:bold;
}
.td01{
	border-left:1px solid #e6e6e6;
	width:50%;
}
.table01 td{
	border-bottom:1px dashed #ccc;
}
.table01 a{
	line-height:25px;
text-decoration:none; color:#039;
}
a.a01{
	color:white;text-decoration:none;
}


A:LINK{color:#039}
A:VISITED{color:#039}
A:HOVER{color:#039;TEXT-DECORATION: none}
.b {
	FONT-WEIGHT: bold;TEXT-DECORATION: none;
}
.hrarea {
	BORDER-RIGHT: #F87600 1px solid; BORDER-TOP: #F87600 1px solid; BORDER-LEFT: #F87600 1px solid; BORDER-BOTTOM: #F87600 1px solid
}
.hrarea2 {
	BORDER-RIGHT: #df1a36 1px solid; BORDER-TOP: #df1a36 1px solid; BORDER-LEFT: #df1a36 1px solid; BORDER-BOTTOM: #df1a36 1px solid
}
.hrarea3 {
	BORDER-RIGHT: #CBAF8C 1px solid; BORDER-TOP: #CBAF8C 1px solid; BORDER-LEFT: #CBAF8C 1px solid; BORDER-BOTTOM: #CBAF8C 1px solid
}
.hrtop {
	BORDER-TOP: #fff 1px solid; BACKGROUND: #eee; BORDER-BOTTOM: #fff 5px solid; HEIGHT: 11px
}

